Comment 61 for bug 967410

Colin Leavett-Brown (crlb) wrote :

Since the last samba updates to precise the two workarounds (installing 3.5.6 deb package or using samba 4RC1 from the software centre) that I mentioned above are no longer effective; 356 will not install, and 4RC1 will not start.